%define name	jpegoptim
%define version	1.3.0
%define release	 %mkrel 2

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Utility to optimize JPEG image files
Source0:	http://www.kokkonen.net/tjko/src/%{name}-%{version}.tar.gz
License:	GPLv2+
Group:		Graphics/Utilities
URL:		http://www.kokkonen.net/tjko/projects.html
BuildRequires:	libjpeg-devel

%description
Provides lossless optimization (based on optimizing the Huffman tables) 
and "lossy" optimization based on setting the maximum quality factor.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall

%files
%doc COPYRIGHT README
%{_bindir}/jpegoptim
%{_mandir}/man1/jpegoptim.1*


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 1.3.0-2.mga4
+ Revision: 528517
- Mageia 4 Mass Rebuild

* Sat Jun 22 2013 pterjan <pterjan> 1.3.0-1.mga4
+ Revision: 445789
- Use configure2_5x

  + danf <danf>
    - update to version 1.3.0
    - spec clean-up after import from Mandriva
    - imported package jpegoptim


* Wed Sep 30 2009 Frederik Himpe <fhimpe@mandriva.org> 1.2.3-1mdv2010.0
+ Revision: 451840
- Update to new version 1.2.3

* Fri Sep 04 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.2.2-5mdv2010.0
+ Revision: 429646
- rebuild

* Fri Jul 25 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.2.2-4mdv2009.0
+ Revision: 247419
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.2.2-2mdv2008.1
+ Revision: 127413
- kill re-definition of %%buildroot on Pixel's request
- use %%mkrel
- import jpegoptim


* Fri Jan 27 2006 Jerome Soyer <saispo@mandriva.org> 1.2.2-2mdk
- Need rebuild

* Sun Aug 08 2004 Couriousous <couriousous@sceen.net> 1.2.2-1mdk
- First Mandrakelinux version
